<?php

session_start();

try {

    require(__DIR__ . '/vendor/autoload.php');

    $app = new \App\Server();

    $app->serve();

} catch (Exception $e) {

    echo "[!] " . $e->getMessage();

    debug::dump(
        $e
    );

}
